=== gcc/m2/examples/iso/files/Makefile ===


all: force
	gm2 -g -c -fiso rot13.mod
	gm2 -g -fiso rot13.mod

clean: force
	$(RM) a.out rot13.o *~

force:
