## gcc-11 11-20210417

=== debian/changelog ===
gcc-11 (11-20210417-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Configure with --enable-checking=release.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Apr 2021 11:31:19 +0200

gcc-11 (11-20210417-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210417)
  * Use explicit autoconf version for bullseye.
  * Update libgphobos symbols file.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Apr 2021 11:29:15 +0200

gcc-11 (11-20210412-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Configure with --enable-checking=release.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Apr 2021 13:53:05 +0200

gcc-11 (11-20210412-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210412)
  * Update libgphobos symbols file.

 -- Matthias Klose <doko@debian.or>  Sun, 11 Apr 2021 13:46:08 +0200

gcc-11 (11-20210404-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Configure with --enable-checking=release.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Apr 2021 13:47:58 +0200

gcc-11 (11-20210404-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210404)
  * Update libgphobos symbols file.

 -- Matthias Klose <doko@debian.org>  Sun, 04 Apr 2021 13:42:51 +0200

gcc-11 (11-20210327-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Configure with --enable-checking=release.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 27 Mar 2021 13:25:28 +0100

gcc-11 (11-20210327-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210327)
    - Fix bootstrap on s390x.
    - Fix PR target/99422. Closes: #984870.
    - Fix PR sanitizer/98920. Closes: #949192.
  * Fix packaging of snapshot builds, really include the jit build in
    the snapshot build.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Mar 2021 13:19:03 +0100

gcc-11 (11-20210322-0ubuntu1) hirsute; urgency=medium

  * GCC snapshot, taken from the trunk (20210322)
    - Fix PR target/99663, bootstrap on s390x.
  * Configure with --enable-checking=release.
  * Turn off the test suite again, stuck on some buildds.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Mar 2021 18:55:27 +0100

gcc-11 (11-20210319-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Mar 2021 10:03:38 +0100

gcc-11 (11-20210319-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210319)
  * Fix --as-needed specs for -fsanitize=* options for backports.
  * Export DEB_CHECK_ALI_UPDATE=1 (currently commented out). This should be
    checked after the gnat transition has been prepared in experimental, and
    just before doing the gnat's defaults change in unstable.
  * debian/ada/check_ali_update.sh: Fix syntax errors.
    Always run the script.
  * Disable building gnat on alpha, see PR ada/98724.
  * Also build unstripped frontends on mipsel/mips64el.
  * Update libgphobos symbols file.
  * Don't remove files in debian/tmp-{nvptx,gcn} when building the binary
    targets. The installed offload compilers are needed to run the tests.
  * Allow to save some disk space for the build, by
    - saving the files needed for the hppa64 and jit builds, and removing
      the build directories.
    - saving the results from the check runs, and removing files created
      during the check runs.
  * Fix installation of the jit header files.

 -- Matthias Klose <doko@debian.org>  Fri, 19 Mar 2021 09:57:02 +0100

gcc-11 (11-20210313-0ubuntu1) hirsute; urgency=medium

  * GCC snapshot, taken from the trunk (20210313)
  * Run the testsuite during the build.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Mar 2021 12:21:04 +0100

gcc-11 (11-20210310-2) UNRELEASED; urgency=medium

  * Fix --as-needed specs for -fsanitize=* options for backports.
  * Export DEB_CHECK_ALI_UPDATE=1 (currently commented out). This should be
    checked after the gnat transition has been prepared in experimental, and
    just before doing the gnat's defaults change in unstable.
  * debian/ada/check_ali_update.sh: Fix syntax errors.
    Always run the script.
  * Disable building gnat on alpha, see PR ada/98724.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Mar 2021 14:31:38 +0100

gcc-11 (11-20210310-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Mar 2021 12:06:48 +0100

gcc-11 (11-20210310-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210310)
  * Work around dwz issue on mips64el stripping go1.
  * Replace @tie{} string with a space in the man pages. LP: #1405685.
  * Don't run the memory usage stats on m68k.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Mar 2021 11:46:55 +0100

gcc-11 (11-20210306-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Build with --disable-libsanitizer for now, sanitizer sonames might
      still change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Mar 2021 12:03:03 +0100

gcc-11 (11-20210306-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210306)
  * Update libgphobos symbols file.
  * Fix unstripped gcc-snapshot builds.

 -- Matthias Klose <doko@debian.org>  Sat, 06 Mar 2021 11:55:56 +0100

gcc-11 (11-20210227-1) experimental; urgency=medium

  * GCC snapshot, taken from the trunk (20210227)
  * Build gnat/alpha again in snapshot and cross builds.

 -- Matthias Klose <doko@debian.org>  Sat, 27 Feb 2021 09:46:52 +0100

gcc-11 (11-20210220-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

