## gcc-11 11.1.0

=== debian/changelog ===
gcc-11 (11.1.0-1ubuntu1~21.04) hirsute-proposed; urgency=medium

  * SRU: LP: #1926291. Backport the final GCC 11.1.0 release.
  * Strip executables for the final release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Apr 2021 13:58:31 +0200

gcc-11 (11.1.0-1ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 27 Apr 2021 13:54:40 +0200

gcc-11 (11.1.0-1) experimental; urgency=medium

  * GCC 11.1.0 release.
  * Refresh patches.
  * Update gm2 from the gm2 trunk.
  * gm2: Ignore gm2version.o stage diff, needed at least on some
    archtectures (m68k, riscv64)
  * Only apply the gm2-texinfo patch for dfsg builds.
  * Configure with --enable-checking=release.
  * Disable usage stats for release builds.
  * Update and re-apply the gcc-foffload-default patch.
  * Update NEWS.html and gcc.css, remove fav.ico, and use the local gcc.css.
  * html2text -ascii -style pretty debian/NEWS.html > debian/NEWS.gcc.
  * Enable the address sanitizer for riscv64.

 -- Matthias Klose <doko@debian.org>  Tue, 27 Apr 2021 13:50:54 +0200

gcc-11 (11-20210424-1ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Configure with --enable-checking=release.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Apr 2021 08:29:45 +0200

gcc-11 (11-20210424-1) experimental; urgency=medium

  * GCC 11 release candidate 2, taken from the gcc-11 branch (20210424)

 -- Matthias Klose <doko@debian.org>  Sat, 24 Apr 2021 08:00:02 +0200

gcc-11 (11-20210420-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.
    - Configure with --enable-checking=release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Apr 2021 15:46:17 +0200

gcc-11 (11-20210420-1) experimental; urgency=medium

  * GCC 11 release candidate 1, taken from the gcc-11 branch (20210420)
  * Update gm2 from the gm2 trunk.
  * Revert the fix for PR target/100067, breaking the ARM multilib build.
  * Update watch file.
  * Stop building sf/hf multilibs on upcoming Ubuntu releases.
  * Update libgphobos symbols file.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Apr 2021 15:31:57 +0200
