=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
   m4, libtool, autoconf2.69, 
   dwz, libunwind8-dev [ia64], libatomic-ops-dev [ia64], 
   gawk, lzma, xz-utils, patchutils, 
-  libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any], python3:any, python3-psutil [!i386], python3-matplotlib [!i386], 
+  libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any], 
   binutils:native (>= 2.35.2), binutils-hppa64-linux-gnu:native (>= 2.35.2) [hppa amd64 i386 x32], 
   gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, 
   gdb:native [!riscv64], nvptx-tools [amd64 ppc64el], amdgcn-tools [amd64], 
   texinfo (>= 4.3), locales-all, sharutils, 
   procps, gnat-10:native [!m32r !sh3 !sh3eb !sh4eb !ia64 !m68k !alpha !hurd-alpha], g++-10:native, netbase, python3:any, 
-  libisl-dev, libmpc-dev (>= 1.0), libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), lib32z1-dev [amd64 kfreebsd-amd64], lib64z1-dev [i386], libx32z1-dev [amd64 kfreebsd-amd64 i386], unzip <!nocheck>, 
+  libisl-dev (>= 0.20), libmpc-dev (>= 1.0), libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), lib32z1-dev [amd64 kfreebsd-amd64], lib64z1-dev [i386], libx32z1-dev [amd64 kfreebsd-amd64 i386], unzip <!nocheck>, 
   dejagnu <!nocheck>, coreutils (>= 2.26) | realpath (>= 1.9.12), chrpath, lsb-release, quilt, time, 
   pkg-config, libgc-dev, 
    g++-11-alpha-linux-gnu [alpha] <cross>, gobjc-11-alpha-linux-gnu [alpha] <cross>, gfortran-11-alpha-linux-gnu [alpha] <cross>, gdc-11-alpha-linux-gnu [alpha] <cross>, gccgo-11-alpha-linux-gnu [alpha] <cross>, gnat-11-alpha-linux-gnu [alpha] <cross>, gm2-11-alpha-linux-gnu [alpha] <cross>, g++-11-x86-64-linux-gnu [amd64] <cross>, gobjc-11-x86-64-linux-gnu [amd64] <cross>, gfortran-11-x86-64-linux-gnu [amd64] <cross>, gdc-11-x86-64-linux-gnu [amd64] <cross>, gccgo-11-x86-64-linux-gnu [amd64] <cross>, gnat-11-x86-64-linux-gnu [amd64] <cross>, gm2-11-x86-64-linux-gnu [amd64] <cross>, g++-11-arm-linux-gnueabi [armel] <cross>, gobjc-11-arm-linux-gnueabi [armel] <cross>, gfortran-11-arm-linux-gnueabi [armel] <cross>, gdc-11-arm-linux-gnueabi [armel] <cross>, gccgo-11-arm-linux-gnueabi [armel] <cross>, gnat-11-arm-linux-gnueabi [armel] <cross>, gm2-11-arm-linux-gnueabi [armel] <cross>, g++-11-arm-linux-gnueabihf [armhf] <cross>, gobjc-11-arm-linux-gnueabihf [armhf] <cross>, gfortran-11-arm-linux-gnueabihf [armhf] <cross>, gdc-11-arm-linux-gnueabihf [armhf] <cross>, gccgo-11-arm-linux-gnueabihf [armhf] <cross>, gnat-11-arm-linux-gnueabihf [armhf] <cross>, gm2-11-arm-linux-gnueabihf [armhf] <cross>, g++-11-aarch64-linux-gnu [arm64] <cross>, gobjc-11-aarch64-linux-gnu [arm64] <cross>, gfortran-11-aarch64-linux-gnu [arm64] <cross>, gdc-11-aarch64-linux-gnu [arm64] <cross>, gccgo-11-aarch64-linux-gnu [arm64] <cross>, gnat-11-aarch64-linux-gnu [arm64] <cross>, gm2-11-aarch64-linux-gnu [arm64] <cross>, g++-11-i686-linux-gnu [i386] <cross>, gobjc-11-i686-linux-gnu [i386] <cross>, gfortran-11-i686-linux-gnu [i386] <cross>, gdc-11-i686-linux-gnu [i386] <cross>, gccgo-11-i686-linux-gnu [i386] <cross>, gnat-11-i686-linux-gnu [i386] <cross>, gm2-11-i686-linux-gnu [i386] <cross>, g++-11-mipsel-linux-gnu [mipsel] <cross>, gobjc-11-mipsel-linux-gnu [mipsel] <cross>, gfortran-11-mipsel-linux-gnu [mipsel] <cross>, gdc-11-mipsel-linux-gnu [mipsel] <cross>, gccgo-11-mipsel-linux-gnu [mipsel] <cross>, gnat-11-mipsel-linux-gnu [mipsel] <cross>, gm2-11-mipsel-linux-gnu [mipsel] <cross>, g++-11-mips64-linux-gnuabi64 [mips64] <cross>, gobjc-11-mips64-linux-gnuabi64 [mips64] <cross>, gfortran-11-mips64-linux-gnuabi64 [mips64] <cross>, gdc-11-mips64-linux-gnuabi64 [mips64] <cross>, gccgo-11-mips64-linux-gnuabi64 [mips64] <cross>, gnat-11-mips64-linux-gnuabi64 [mips64] <cross>, gm2-11-mips64-linux-gnuabi64 [mips64] <cross>, g++-11-mips64el-linux-gnuabi64 [mips64el] <cross>, gobjc-11-mips64el-linux-gnuabi64 [mips64el] <cross>, gfortran-11-mips64el-linux-gnuabi64 [mips64el] <cross>, gdc-11-mips64el-linux-gnuabi64 [mips64el] <cross>, gccgo-11-mips64el-linux-gnuabi64 [mips64el] <cross>, gnat-11-mips64el-linux-gnuabi64 [mips64el] <cross>, gm2-11-mips64el-linux-gnuabi64 [mips64el] <cross>, g++-11-mips64-linux-gnuabin32 [mipsn32] <cross>, gobjc-11-mips64-linux-gnuabin32 [mipsn32] <cross>, gfortran-11-mips64-linux-gnuabin32 [mipsn32] <cross>, gdc-11-mips64-linux-gnuabin32 [mipsn32] <cross>, gccgo-11-mips64-linux-gnuabin32 [mipsn32] <cross>, gnat-11-mips64-linux-gnuabin32 [mipsn32] <cross>, gm2-11-mips64-linux-gnuabin32 [mipsn32] <cross>, g++-11-powerpc-linux-gnu [powerpc] <cross>, gobjc-11-powerpc-linux-gnu [powerpc] <cross>, gfortran-11-powerpc-linux-gnu [powerpc] <cross>, gdc-11-powerpc-linux-gnu [powerpc] <cross>, gccgo-11-powerpc-linux-gnu [powerpc] <cross>, gnat-11-powerpc-linux-gnu [powerpc] <cross>, g++-11-powerpc64-linux-gnu [ppc64] <cross>, gobjc-11-powerpc64-linux-gnu [ppc64] <cross>, gfortran-11-powerpc64-linux-gnu [ppc64] <cross>, gdc-11-powerpc64-linux-gnu [ppc64] <cross>, gccgo-11-powerpc64-linux-gnu [ppc64] <cross>, gnat-11-powerpc64-linux-gnu [ppc64] <cross>, g++-11-powerpc64le-linux-gnu [ppc64el] <cross>, gobjc-11-powerpc64le-linux-gnu [ppc64el] <cross>, gfortran-11-powerpc64le-linux-gnu [ppc64el] <cross>, gdc-11-powerpc64le-linux-gnu [ppc64el] <cross>, gccgo-11-powerpc64le-linux-gnu [ppc64el] <cross>, gnat-11-powerpc64le-linux-gnu [ppc64el] <cross>, gm2-11-powerpc64le-linux-gnu [ppc64el] <cross>, g++-11-m68k-linux-gnu [m68k] <cross>, gobjc-11-m68k-linux-gnu [m68k] <cross>, gfortran-11-m68k-linux-gnu [m68k] <cross>, gdc-11-m68k-linux-gnu [m68k] <cross>, gm2-11-m68k-linux-gnu [m68k] <cross>, g++-11-riscv64-linux-gnu [riscv64] <cross>, gobjc-11-riscv64-linux-gnu [riscv64] <cross>, gfortran-11-riscv64-linux-gnu [riscv64] <cross>, gdc-11-riscv64-linux-gnu [riscv64] <cross>, gccgo-11-riscv64-linux-gnu [riscv64] <cross>, gnat-11-riscv64-linux-gnu [riscv64] <cross>, gm2-11-riscv64-linux-gnu [riscv64] <cross>, g++-11-sh4-linux-gnu [sh4] <cross>, gobjc-11-sh4-linux-gnu [sh4] <cross>, gfortran-11-sh4-linux-gnu [sh4] <cross>, gnat-11-sh4-linux-gnu [sh4] <cross>, g++-11-sparc64-linux-gnu [sparc64] <cross>, gobjc-11-sparc64-linux-gnu [sparc64] <cross>, gfortran-11-sparc64-linux-gnu [sparc64] <cross>, gdc-11-sparc64-linux-gnu [sparc64] <cross>, gccgo-11-sparc64-linux-gnu [sparc64] <cross>, gnat-11-sparc64-linux-gnu [sparc64] <cross>, gm2-11-sparc64-linux-gnu [sparc64] <cross>, g++-11-s390x-linux-gnu [s390x] <cross>, gobjc-11-s390x-linux-gnu [s390x] <cross>, gfortran-11-s390x-linux-gnu [s390x] <cross>, gdc-11-s390x-linux-gnu [s390x] <cross>, gccgo-11-s390x-linux-gnu [s390x] <cross>, gnat-11-s390x-linux-gnu [s390x] <cross>, gm2-11-s390x-linux-gnu [s390x] <cross>, g++-11-x86-64-linux-gnux32 [x32] <cross>, gobjc-11-x86-64-linux-gnux32 [x32] <cross>, gfortran-11-x86-64-linux-gnux32 [x32] <cross>, gdc-11-x86-64-linux-gnux32 [x32] <cross>, gccgo-11-x86-64-linux-gnux32 [x32] <cross>, gnat-11-x86-64-linux-gnux32 [x32] <cross>, gm2-11-x86-64-linux-gnux32 [x32] <cross>, g++-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gobjc-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gfortran-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gdc-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gccgo-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gnat-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, gm2-11-mips64el-linux-gnuabin32 [mipsn32el] <cross>, g++-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, gobjc-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, gfortran-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, gdc-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, gccgo-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, gnat-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, gm2-11-mipsisa32r6-linux-gnu [mipsr6] <cross>, g++-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gobjc-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gfortran-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gdc-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gccgo-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gnat-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, gm2-11-mipsisa32r6el-linux-gnu [mipsr6el] <cross>, g++-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gobjc-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gfortran-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gdc-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gccgo-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gnat-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, gm2-11-mipsisa64r6-linux-gnuabi64 [mips64r6] <cross>, g++-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gobjc-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gfortran-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gdc-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gccgo-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gnat-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, gm2-11-mipsisa64r6el-linux-gnuabi64 [mips64r6el] <cross>, g++-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gobjc-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gfortran-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gdc-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gccgo-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gnat-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, gm2-11-mipsisa64r6-linux-gnuabin32 [mipsn32r6] <cross>, g++-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gobjc-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gfortran-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gdc-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gccgo-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gnat-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, gm2-11-mipsisa64r6el-linux-gnuabin32 [mipsn32r6el] <cross>, 
@@ -43,3 +43,4 @@
 X-DH-Build-For-Type: target
 Architecture: any
 Section: libs
+Priority: optional
