## gcc-11 11.2.0

=== debian/changelog ===
gcc-11 (11.2.0-7ubuntu2) impish; urgency=medium

  * Update to git 20210923 from the gcc-11 branch.
    - Fix PR target/102107 (PPC), PR target/102107 (PPC), PR fortran/102366,
      PR fortran/102287, PR fortran/102311, PR target/102222 (S390).
  * ARM: pass architecture extensions to assembler if supported. Backported
    from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Sep 2021 08:42:18 +0200

gcc-11 (11.2.0-7ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Sep 2021 10:28:12 +0200

gcc-11 (11.2.0-7) unstable; urgency=medium

  * Update to git 20210918 from the gcc-11 branch.
    - Fix PR rtl-optimization/102306, PR target/101934 (AArch64), PR c++/88578,
      PR c++/102295, PR target/97142 (PPC), PR ada/101970, PR c++/102305,
      PR d/102185, PR fortran/85130, PR fortran/82314, PR fortran/98490,
      PR fortran/101327.
  * Fix libgcc-s1 symbols file for alpha.
  * Don't build libjit on kfreebsd. See #994035.

 -- Matthias Klose <doko@debian.org>  Sun, 19 Sep 2021 10:08:56 +0200

gcc-11 (11.2.0-5ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Sep 2021 17:38:45 +0200

gcc-11 (11.2.0-5) unstable; urgency=medium

  * Update to git 20210909 from the gcc-11 branch.
    - Fix PR c++/60318, PR target/102224 (x86), PR target/102115 (xtensa),
      PR tree-optimization/102046, PR tree-optimization/101925,
      PR middle-end/101824, PR target/102166 (x86), PR target/101849 (PPC),
      PR c++/100495, PR fortran/100950, PR fortran/100950, PR fortran/102113.
  * Configure again with --enable-cet, amd64 and x32 only. Closes: #993626.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Sep 2021 13:48:13 +0200

gcc-11 (11.2.0-4) unstable; urgency=medium

  * Update to git 20210902 from the gcc-11 branch.
    - Fix PR target/101472 (x86), PR target/99744 (x86), PR target/101492 (x86),
      PR target/101549 (x86), PR target/101471 (x86), PR target/102035 (ARM),
      PR target/102035 (ARM), PR middle-end/101949, PR ipa/97565,
      PR debug/101905, PR gcov-profile/89961, PR fortran/87737,
      PR fortran/46691, PR fortran/99819, PR fortran/98411, PR libstdc++/101965,
      PR libstdc++/100682, PR libstdc++/100285, PR libstdc++/100180,
      PR libstdc++/100286, PR libstdc++/100351, PR libstdc++/100286,
      PR libstdc++/100285, PR libstdc++/100180, PR c++/101592,
      PR tree-optimization/102124, PR target/101472 (x86),
      PR target/99744 (x86), PR target/101492 (x86), PR target/101549 (x86),
      PR target/101471 (x86), PR target/102035 (ARM), PR target/102035 (ARM),
      PR middle-end/101949, PR ipa/97565, PR debug/101905,
      PR gcov-profile/89961, PR fortran/87737, PR fortran/46691,
      PR fortran/99819, PR fortran/98411, PR libstdc++/101965,
      PR libstdc++/100682, PR libstdc++/100285, PR libstdc++/100180,
      PR libstdc++/100286, PR libstdc++/100351, PR libstdc++/100286,
      PR libstdc++/100285, PR libstdc++/100180.
  * Again, for armhf configure --with-arch=<arch>+fp, dropping the --with-fpu=
    option; keep the old configure options for backports.
  * Update libgcc-s1 symbols file for sh4.
  * Remove trailing spaces in symbols files.
  * Don't configure with --enable-cet on x86 for Debian (old hardware is more
    valued than recent security features).  Closes: #993162, #993172.
  * Don't run the tests with the installed libstdc++ on slow buildds.
  * Build again for mipsel and mips64el, too much hassle with separate sources.
  * Disable the lto build on sparc64, memory issues on the buildd.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Sep 2021 12:23:43 +0200

gcc-11 (11.2.0-3ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Aug 2021 12:40:34 +0200

gcc-11 (11.2.0-3) unstable; urgency=high

  * Update to git 20210823 from the gcc-11 branch.
    - Fix PR target/101723 (ARM), PR tree-optimization/101373,
      PR tree-optimization/101868, PR ipa/100600, PR ipa/101261,
      PR ipa/101726, PR c/100150, PR fortran/99351, PR libstdc++/100139.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Aug 2021 12:15:54 +0200

gcc-11 (11.2.0-2) unstable; urgency=medium

  * Update to git 20210815 from the gcc-11 branch.
    - Fix PR middle-end/101586, PR rtl-optimization/101562, PR d/101640,
      PR d/101490, PR d/101441, PR d/101127, PR d/101619, PR d/96435,
      PR d/101664, PR target/101531 (PPC), PR fortran/101536,
      PR fortran/101514, PR fortran/101084, PR tree-optimization/101505,
      PR target/100952 (PPC), PR target/94780 (MIPS), PR target/101132 (MIPS),
      PR c/101512, PR sanitizer/101749, PR c++/101725, PR c++/100828,
      PR fortran/101564, PR libstdc++/101866, PR libstdc++/101510,
      PR libstdc++/101510, PR libstdc++/101056, PR libstdc++/101258,
      PR gcov-profile/100788, PR middle-end/101624, PR c++/101759,
      PR c++/101663, PR preprocessor/101638.
  * Again, configure explicitly --with-fpu=vfpv3-d16 on armhf.
  * Stop building the native compilers for mipsen targets from this source
    package. See https://lists.debian.org/debian-gcc/2021/05/msg00011.html.
  * Update binutils version requirements.

 -- Matthias Klose <doko@debian.org>  Sun, 15 Aug 2021 23:09:35 +0200

gcc-11 (11.2.0-1ubuntu3) impish; urgency=medium

  * Update to git 20210812 from the gcc-11 branch.
    - Fix PR middle-end/101586, PR rtl-optimization/101562, PR d/101640,
      PR d/101490, PR d/101441, PR d/101127, PR d/101619, PR d/96435,
      PR d/101664, PR target/101531 (PPC), PR fortran/101536,
      PR fortran/101514, PR fortran/101084, PR tree-optimization/101505,
      PR target/100952 (PPC), PR target/94780 (MIPS), PR target/101132 (MIPS),
      PR c/101512, PR sanitizer/101749, PR c++/101725, PR c++/100828,

